Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 481502

Summary: Review Request: rubygem-ditz - A command-line issue tracker
Product: [Fedora] Fedora Reporter: Kyle McMartin <kmcmartin>
Component: Package ReviewAssignee: Jan Klepek <jan.klepek>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, jan.klepek, lukasim, notting, peterm
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-23 16:47:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Kyle McMartin 2009-01-25 18:54:30 UTC
Spec URL: http://kyle.fedorapeople.org/rubygem-ditz/rubygem-ditz.spec
SRPM URL: http://kyle.fedorapeople.org/rubygem-ditz/rubygem-ditz-0.5-0.fc10.src.rpm
Description: A command-line issue tracker written in ruby.

License is GPLv3... Great tool for managing personal todo lists, can generated an html page for publishing.

Upstream URL: ditz.rubyforge.org

Comment 1 Jan Klepek 2009-07-08 18:57:38 UTC
1] use global instead of define https://fedoraproject.org/wiki/Packaging:Ruby
2] remove mv during %install, use cp -p, to keep gemdir consistent
3] imho GPLv3+ and not GPLv3 (see README file)

Comment 2 Jan Klepek 2009-07-11 16:56:25 UTC
4] missing dependency (rubygem-hoe)

Comment 3 Jan Klepek 2009-08-05 13:00:16 UTC
ping?

Comment 4 Jan Klepek 2009-09-23 16:47:44 UTC
no response, closing and posting my own package review request

*** This bug has been marked as a duplicate of bug 525211 ***